/*! Writen  by SCSS */
.sec01 {
  padding-bottom: clamp(50px, 6.667vw, 80px); }
  .sec01 .view_wrap {
    position: relative; }
    @media screen and (max-width: 480px) {
      .sec01 .view_wrap {
        overflow-x: scroll; } }
    .sec01 .view_wrap .view_img img.sp_img {
      width: 100%; }
      @media screen and (max-width: 480px) {
        .sec01 .view_wrap .view_img img.sp_img {
          max-width: none;
          width: 600px; } }
    .sec01 .view_wrap .view_copy {
      position: absolute;
      left: 0;
      right: 0;
      top: 6%;
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      row-gap: 30px; }
      @media screen and (max-width: 480px) {
        .sec01 .view_wrap .view_copy {
          top: 8%;
          row-gap: 20px; } }
      @media screen and (max-width: 480px) {
        .sec01 .view_wrap .view_copy .leaders {
          width: 80%;
          margin: 0 auto; } }
      .sec01 .view_wrap .view_copy .copy {
        font-size: clamp(20px, 1.875vw, 30px); }
        @media screen and (max-width: 480px) {
          .sec01 .view_wrap .view_copy .copy {
            font-size: 4.6vw; } }
  .sec01 .sec_ttl_group {
    padding: 60px 0;
    text-align: center; }
    @media screen and (max-width: 480px) {
      .sec01 .sec_ttl_group {
        padding: 40px 0; } }
    .sec01 .sec_ttl_group .catch_copy {
      width: 62.67%;
      margin: 0 auto; }
      @media screen and (max-width: 480px) {
        .sec01 .sec_ttl_group .catch_copy {
          width: 65%; } }
  .sec01 .sec01_cont01 {
    margin-bottom: clamp(50px, 6.667vw, 80px); }
    @media screen and (max-width: 480px) {
      .sec01 .sec01_cont01 {
        flex-wrap: wrap; } }
    .sec01 .sec01_cont01 .photo {
      width: 25%; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_cont01 .photo {
          width: 50%; } }
      .sec01 .sec01_cont01 .photo img {
        width: 100%; }
  .sec01 .minits_cont {
    display: flex;
    justify-content: space-between;
    width: 66.67%;
    margin: 0 auto clamp(50px, 6.667vw, 80px);
    align-items: center; }
    @media screen and (max-width: 480px) {
      .sec01 .minits_cont {
        flex-direction: column;
        row-gap: 30px;
        width: 100%; } }
    .sec01 .minits_cont .minute_txt {
      width: 45%;
      position: relative;
      font-size: clamp(20px, 2.858vw, 40px);
      letter-spacing: 0.07em;
      color: #FFF;
      line-height: 1;
      justify-content: flex-start; }
      @media screen and (max-width: 480px) {
        .sec01 .minits_cont .minute_txt {
          font-size: 8vw;
          width: fit-content;
          margin: 0 auto; } }
      .sec01 .minits_cont .minute_txt .sub {
        position: absolute;
        left: 0;
        top: 10px;
        font-size: 42.5%;
        letter-spacing: normal; }
      .sec01 .minits_cont .minute_txt .big {
        font-size: 212%;
        color: #8a7941;
        display: inline-block;
        line-height: 1; }
      .sec01 .minits_cont .minute_txt .distance {
        width: 100%;
        font-size: 14px;
        text-align: right;
        display: block;
        margin-top: 5px; }
        @media screen and (max-width: 480px) {
          .sec01 .minits_cont .minute_txt .distance {
            font-size: 12px; } }
    .sec01 .minits_cont .photo {
      width: 45%; }
      @media screen and (max-width: 480px) {
        .sec01 .minits_cont .photo {
          width: 100%; } }
  .sec01 .sec01_cont02 {
    margin: clamp(50px, 6.667vw, 80px) 0; }
    .sec01 .sec01_cont02 .image {
      width: 75%;
      margin: 0 auto;
      text-align: center; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_cont02 .image {
          width: 100%; } }
  .sec01 .sec01_cont03 {
    flex-wrap: wrap;
    margin-bottom: clamp(50px, 6.667vw, 80px); }
    .sec01 .sec01_cont03 .photo {
      width: 50%;
      position: relative; }
      @media screen and (max-width: 480px) {
        .sec01 .sec01_cont03 .photo {
          width: 100%; } }
      .sec01 .sec01_cont03 .photo .place_name {
        position: absolute;
        inset: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: clamp(24px, 3.334vw, 40px);
        color: #FFF; }
  .sec01 .lifeinformation .life_ttl {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-bottom: clamp(25px, 3.334vw, 40px); }
    .sec01 .lifeinformation .life_ttl:before, .sec01 .lifeinformation .life_ttl:after {
      content: "";
      background: #e9cd81;
      height: 1px;
      width: 100%; }
    .sec01 .lifeinformation .life_ttl span {
      line-height: 1;
      flex-shrink: 0;
      font-size: clamp(20px, 2.5vw, 30px);
      color: #e9cd81; }
  .sec01 .lifeinformation .life_photo_group {
    flex-direction: column;
    margin: clamp(50px, 10vw, 120px) 0 clamp(40px, 5.834vw, 70px);
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: clamp(80px, 10vw, 120px) 3.33%;
    text-align: center; }
    @media screen and (max-width: 480px) {
      .sec01 .lifeinformation .life_photo_group {
        margin-top: 40px;
        gap: 50px 0; } }
    .sec01 .lifeinformation .life_photo_group .over {
      flex-direction: column;
      row-gap: clamp(80px, 10vw, 120px); }
      @media screen and (max-width: 820px) {
        .sec01 .lifeinformation .life_photo_group .over {
          row-gap: 60px; } }
      .sec01 .lifeinformation .life_photo_group .over .full_photo {
        width: 100%;
        align-items: flex-start; }
        @media screen and (max-width: 480px) {
          .sec01 .lifeinformation .life_photo_group .over .full_photo {
            flex-direction: column;
            row-gap: 50px; } }
        .sec01 .lifeinformation .life_photo_group .over .full_photo.rev {
          flex-direction: row-reverse; }
          @media screen and (max-width: 480px) {
            .sec01 .lifeinformation .life_photo_group .over .full_photo.rev {
              flex-direction: column; } }
        .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group {
          width: 45%;
          position: relative; }
          @media screen and (max-width: 480px) {
            .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group {
              width: 100%; } }
          .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box {
            position: absolute;
            left: 33.34%;
            bottom: -13%;
            width: 74.08%;
            background: rgba(169, 145, 80, 0.8);
            padding: clamp(20px, 2.5vw, 30px) 10px 20px 20px;
            color: #FFF;
            font-size: clamp(18px, 3.385vw, 44px);
            display: flex;
            flex-direction: column;
            row-gap: 10px;
            text-align: left; }
            @media screen and (max-width: 480px) {
              .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box {
                left: auto;
                right: -20px;
                row-gap: 5px;
                padding: 20px;
                font-size: 7vw; } }
            .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box .t01 {
              line-height: 1; }
            .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box .t02 {
              font-size: 54%; }
            .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box.left {
              left: -7.4%; }
              @media screen and (max-width: 480px) {
                .sec01 .lifeinformation .life_photo_group .over .full_photo .big_photo_group .text_box.left {
                  left: -20px; } }
        .sec01 .lifeinformation .life_photo_group .over .full_photo .photo_group {
          flex-wrap: wrap;
          width: 48.34%;
          gap: clamp(15px, 1.5vw, 18px) 0; }
          @media screen and (max-width: 480px) {
            .sec01 .lifeinformation .life_photo_group .over .full_photo .photo_group {
              width: 100%; } }
          .sec01 .lifeinformation .life_photo_group .over .full_photo .photo_group .life_photo {
            width: 46.56%; }
            .sec01 .lifeinformation .life_photo_group .over .full_photo .photo_group .life_photo.double {
              width: 100%; }
    .sec01 .lifeinformation .life_photo_group .bottom .life_photo_group02 {
      flex-wrap: wrap;
      justify-content: flex-start;
      gap: 20px 3.33%; }
    .sec01 .lifeinformation .life_photo_group .life_photo {
      width: 22.5%; }
      @media screen and (max-width: 480px) {
        .sec01 .lifeinformation .life_photo_group .life_photo {
          width: 48%; } }
      .sec01 .lifeinformation .life_photo_group .life_photo .photo_name {
        margin-top: 10px;
        line-height: 1.875;
        font-size: clamp(11px, 1.231vw, 16px);
        color: #FFF; }
        @media screen and (max-width: 480px) {
          .sec01 .lifeinformation .life_photo_group .life_photo .photo_name {
            margin-top: 8px;
            font-size: 3.2vw;
            line-height: 1.5; } }
  @media screen and (max-width: 480px) {
    .sec01 .lifeinformation .lifeinfo_wrap {
      flex-direction: column;
      row-gap: 30px; } }
  .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box {
    width: 46.67%; }
    @media screen and (max-width: 480px) {
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box {
        width: 100%; } }
    .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item:not(:last-child) {
      margin-bottom: clamp(30px, 4.167vw, 50px); }
      @media screen and (max-width: 480px) {
        .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item:not(:last-child) {
          margin-bottom: 20px; } }
    .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .life_head {
      display: flex;
      justify-content: flex-start;
      column-gap: 5px;
      font-size: clamp(15px, 2vw, 24px);
      line-height: 1;
      color: #e9cd81;
      padding-bottom: 10px;
      margin-bottom: 10px;
      border-bottom: 1px solid currentColor; }
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .life_head .line {
        display: flex;
        column-gap: 2px; }
        .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .life_head .line i {
          width: 3px;
          background: #e9cd81; }
          .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .life_head .line i:nth-of-type(2) {
            background: #b2923d; }
    .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table {
      width: 100%;
      border-spacing: 0;
      border-collapse: collapse;
      color: #FFF; }
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table th, .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td {
        font-size: clamp(12px, 1.154vw, 15px);
        font-weight: 500;
        line-height: 1.2;
        padding-top: 10px;
        padding-bottom: 10px; }
        @media screen and (max-width: 820px) {
          .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table th, .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td {
            font-size: 12px; } }
        @media screen and (max-width: 480px) {
          .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table th, .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td {
            font-size: 11px;
            padding-top: 6px;
            padding-bottom: 6px; } }
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table th {
        text-align: left; }
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td {
        text-align: right; }
        .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td.time {
          width: 6em;
          padding-right: 0.5em; }
          @media screen and (max-width: 480px) {
            .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td.time {
              width: 5.7em;
              padding-right: 0.5em; } }
        .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table td.range {
          width: 6em; }
      .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table tr:last-child th, .sec01 .lifeinformation .lifeinfo_wrap .lifeinfo_box .lifeinfo_item .lifeinfo_table tr:last-child td {
        border-bottom: none; }
